<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddGoodsAppIdToAlbumManufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            $table->string('goods_app_id',64)->after('service_app_secret')->nullable()->comment('商品小程序appid');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
        });
    }
}
